<?php
/**
 * The Teaser widget areas.
 *
 * @package WordPress
 * @subpackage The_Secret_World
 * @since The Secret World 1.0
 */
?>

<?php
	/* The footer widget area is triggered if any of the areas
	 * have widgets. So let's check that first.
	 *
	 * If none of the sidebars have widgets, then let's bail early.
	 */
	if (   ! is_active_sidebar( 'sidebar-6'  )	)
		return;
	// If we get this far, we have widgets. Let do this.
?>
<div id="teaser" <?php thesecretworld_footer_sidebar_class(); ?>>
	<?php if ( is_active_sidebar( 'sidebar-6' ) ) : ?>
	<div id="teaser-widget-area" class="widget-area" role="complementary">
		<?php dynamic_sidebar( 'sidebar-6' ); ?>
	</div><!-- #first .widget-area -->
	<?php endif; ?>
</div><!-- #supplementary -->